@charset "UTF-8";
/* CSS Document */

/*----------------------------------------------

リニューアル調整

----------------------------------------------*/
#contents-wide h1,#contents h1 {font-weight:bold;}
 #contents-wide *,#contents-wide ::after,#contents-wide ::before,
 #contents *,#contents ::after,#contents ::before{box-sizing: content-box;}

p {font-size:14px;}


@media screen and (min-width: 992px){
	body div#contents-wide {margin-top:30px;}
	body div#contents {margin-top:50px;}
	body div#contents.wide {margin-top:0px;}
}
@media screen and (max-width: 991px) {
	body div#contents-wide {margin-top:50px;}
	body div#contents {margin:50px 15px;}
	body div#contents.wide {margin:40px auto 0px;}
}
@media screen and (min-width: 981px){
	body div#contents {width: 950px;}
	body div#contents.wide {width: 100%;}
}
@media screen and (max-width: 980px){
	body div#contents {width: 980px;}
	body div#contents.wide {width: 980px;}
	#pro-footer {width: 980px;}
}

/*----------------------------------------------

共通スタイル設定

----------------------------------------------*/

body #contents {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	font-size: 90%;
	line-height: 1.5;
	color: #333;
	text-align:center;
}
a:link,a:visited {
	color:#3977B3;
	text-decoration: none;
}
a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover,a:hover {
	color:#3977B3;
	text-decoration: underline;
}

div#contents {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: -ms-flexbox;/*--- IE10 ---*/
	font-size: 90%;
}
div#contents img {
	vertical-align: bottom;
}


/*----------------------------------------------

ソーシャルボタン・ページトップ

----------------------------------------------*/
.pro-sns ul {
    display: flex;
}
.pro-sns li {
    margin-right: 5px;
    line-height: 1.25;
}
div#contents-footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 10px;
	padding-top: 40px;
}
div#contents-footer:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
} 
div#contents-footer ul#socialbtn {
	float: right;
	margin-top: 5px;
	margin-right: 20px;
}
div#contents-footer ul#socialbtn li {
	float: right;
	margin-right: 5px;
	list-style: none;
}

/*　ページトップ　*/
div#contents-footer  p#pagetop {
	float: right;
}


/*----------------------------------------------

サイドメニュー

----------------------------------------------*/

section#sidemenu {
	width:220px;
}
section#sidemenu div {
	background: #E1E1E1;
	padding-bottom: 15px;
}
section#sidemenu h1 {
	color: #FFF;
	background: #5791BC url(../images/sidemenu-titlebg.jpg) no-repeat left bottom;
	font-size: 110%;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
}
section#sidemenu h2 {
	color: #FFF;
	width:170px;
	margin-right: auto;
	margin-left: auto;
	font-size: 90%;
	padding: 3px 10px 3px;
	box-shadow: 0px 0px 1px #CCC;
	border-right: 1px solid #BFBFBF;
	border-left: 1px solid #BFBFBF;
	background: #959595 url(../images/sidemenu-h2-bg.jpg) repeat-x left bottom;
	behavior: url(//pro.saraya.com/PIE.htc);
	position:relative; 
	border-top: 1px solid #666;
}
section#sidemenu ul {
	background: #FFF;
	width:190px;
	margin-right: auto;
	margin-left: auto;
	border-right: 1px solid #BFBFBF;
	border-left: 1px solid #BFBFBF;
	box-shadow: 0px 0px 5px #C3C3C3;
	behavior: url(//pro.saraya.com/PIE.htc);
	position:relative; 
}
section#sidemenu ul li {
	list-style:none;
	border-bottom: 1px solid #CCCCCC;	
}
section#sidemenu ul li a {
	color: #333333;
	text-decoration: none;
	display:block;
	background: url(../images/arrow.gif) no-repeat 8px 10px;
	padding: 2px 10px 2px 20px;
}
section#sidemenu ul li a:hover {
	background: #DFEBF4 url(../images/arrow.gif) no-repeat 8px 10px;
}
section#sidemenu ul li#active a {
	background: #DFEBF4 url(../images/arrow.gif) no-repeat 8px 10px;
}

/*----------------------------------------------

メインコンテンツ

----------------------------------------------*/

h1#categorytitle {
	margin-bottom:15px;
}
#maincontents {
	width:700px;
	margin-left:30px;
	padding-bottom: 30px;
}
#maincontents-wide {
	width:100%;
}
#maincontents-narrow {
	width:700px;
	margin-left:125px;
}


/*----------------------------------------------

部品

----------------------------------------------*/

/* ボタン */
#contents .btn-lg a {
	display: inline-block;
	background: #3B77B5 url(../images/arrow02-wh-s.png) 15px center no-repeat;
	color: #FFF;
	padding: 15px 30px;
	font-size: 140%;
	text-decoration: none;
}
#contents .btn-lg a:link,.btn-lg a:visited {
	color: #FFF;
}
#contents .btn-lg a:hover {
	opacity: 0.9;
}
#contents .member-iko {
	text-align: center;
}
#contents .member-iko-lead {
	font-size: 140%;
	line-height: 1.8;
}
/* リニューアル調整 */
#contents h2 {margin:0;font-size: 1.5rem;}